class AddEmbeddableSupport < ActiveRecord::Migration
  def self.up
    add_column :elections, :embeddable, :boolean,
               :null => false, :default => false
    add_column :elections, :authenticated, :boolean,
               :null => false, :default => true
    add_column :elections, :early_results, :boolean,
               :null => false, :default => false
  end

  def self.down
    remove_column :elections, :embeddable
    remove_column :elections, :authenticated
    remove_column :elections, :early_results
  end
end
